/* Default stylesheet */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700);
body {
	background-color: #FCFCF9;
	color: #636972;
	font-family: "Open Sans", FreeSans, "Helvetica Neue", "Liberation Sans", Helvetica, Arial, sans-serif;
	font-size: 87.5%; /* 14px*/
	margin: 0px;
	padding: 0px;
}
input {
	font-family: "Open Sans", FreeSans, "Helvetica Neue", "Liberation Sans", Helvetica, Arial, sans-serif;
}
table,caption,th,td {
	font-size: 1.0em;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	margin: 4px 0px;
	padding: 0px;
}

h1 {
	/*color: #0A7373;*/
	color: #F05848;
	font-size: 2.57em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1.0em;
}
h6 {
	font-size: 1.0em;
}
p {
	padding: 0px;
	margin: 4px 0px 16px 0px;
}
pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
}
ul {
	padding-bottom: 0;
	padding-top: 0;
	margin-bottom: 0;
	margin-top: 0;
}

/* End General elements*/


a img {
	border: none;
}
.body img {
	margin: 3px 0 5px;
}
.body img[align="left"] {
	margin-right: 10px;
}
.body img[align="right"] {
	margin-left: 10px;
}

div.forum {
	clear: both;
}

/* Use class layout on images and tables used for layout */
img.layout, a img.layout {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

table.layout {
	margin: 0px;
	padding: 0px;
}
td.layout {
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
/* General links */
a:link { color: #007373;}
a:visited { color: #007373; /*#7b4e7f;*/ }
a:hover { color: #CB4639;}

/* read more.. links */
.link { }
a.link:link { }
a.link:visited { }
a.link:hover { }

/* Standard navigation links */
.menu a:link {text-decoration: none;}
.menu a:visited {text-decoration: none;}
.menu a:hover {text-decoration: underline;}

.menu a.menuselected:link {text-decoration: underline;}
.menu a.menuselected:visited {text-decoration: underline;}
.menu a.menuselected:hover {text-decoration: underline;}
.menu .itemselected > a:link, .menu .itemselected > a:visited {text-decoration: underline;}

/* Printable/tell a friend links	*/
.toollink { }
a.toollink:link { }
a.toollink:visited { }
a.toollink:hover { }

/* Copyright, CustomPublish powered link etc.	 */
.cp { }
a.cp:link { }
a.cp:visited { }
a.cp:hover { }


/* Linked headlines (normally inside LIST-sections) */ 
.headlinelink { }
.headlinelink:link { }
.headlinelink:visited { }
.headlinelink:hover { }

/* Linked headlines on listing pages */
.headline .headlinelink { }
.headline .headlinelink:link { /*color: #F05848;*/ text-decoration: none; }
.headline .headlinelink:visited { /*color: #F4877B;*/ text-decoration: none; }
.headline .headlinelink:hover { /*color: #F05848;*/ text-decoration: underline; }

.twocol .headline .headlinelink:link,
.standard .headline .headlinelink:link { /*color: #F05848;*/ }
.twocol .headline .headlinelink:visited,
.standard .headline .headlinelink:visited { /*color: #F05848;*/ }
.twocol .headline .headlinelink:hover,
.standard .headline .headlinelink:hover { /*color: #F05848;*/ }


/* Navigation path links */
/* Navigation path links */
.path { }
a.path:link { text-decoration: none; }
a.path:visited { text-decoration: none; }
a.path:hover { text-decoration: underline; }

/* Sitemap links */
.tree { font-weight: normal; }
a.tree:link { text-decoration: none; color: #000000; }
a.tree:visited { text-decoration: none; color: #000000; }
a.tree:hover { text-decoration: underline; color: #000000; }

.sitetree { font-weight: normal; }
a.sitetree:link { text-decoration: none; color: #000000; }
a.sitetree:visited { text-decoration: none; color: #000000; }
a.sitetree:hover { text-decoration: underline; color: #000000; }


/* SECTION: Standard CP classes*/

/* default form styling */
input, textarea {
	max-width: 98%;
}
label, .cpstextheading {
	font-weight: bold;
}
/* Cp forms */
.cpstextheading {
	display: block;
	margin-bottom: 5px;
	margin-right: 5px;
	padding-top: 2px;
}
.cpselementcontainer {
	border-bottom: 1px solid #E1E1E1;
	margin-bottom: 15px;
	padding: 2px 0 15px;
}
.cpsoptionsclear {
	clear: both; 
	font-size: 1px; 
	height: 0px;
}
.cpsoptionlabel {
	font-weight: normal;
}
.cpselementcontainer.horizontal .cpstextheading {
	float: left;
	width: 32%;
}
.cpselementcontainer.horizontal .cpsoptions, .cpselementcontainer.horizontal .cpsstatictext  {
	float: right;
	text-align: left;
	width: 66%;
}
.cpselementcontainer .cpsstatictext {
	margin: 2px 0 5px 0;
	padding-top: 2px;
}
.optionshorizontal .cpsradiooption {
	float: left;	
}
.mandatory {
	color: #FF0000;
}
div.date, span.date { color: #999999; font-size: 0.9em; }
.eventdate {
	background: url("http://img4.custompublish.com/getfile.php/981155.1554.qccuvsrypc/date.png") no-repeat scroll 0 0 transparent;
	padding: 2px 5px 0 20px;
}
.author { color: #333333; font-size: 0.9em; }
.feedback { }
.copyright { }


/* CSS code for (rounded) corners. Remember position: relative; on container element */
span.corner { 
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	/* Set width/height to size of corner images */
	width: 10px;
	height: 10px;
}
span.corner.tl { 
	background-position: top left;
	left: -1px;
	top: -1px;
}
span.corner.tr { 
	background-position: top right;
	right: -1px;
	top: -1px;
}
span.corner.br { 
	background-position: bottom right;
	bottom: -1px;
	right: -1px;
}
span.corner.bl { 
	background-position: bottom left;
	bottom: -1px;
	left: -1px;
} 

/* Standard tools */
div.tools { margin: 15px 0px; }
div.tool { margin: 2px 0px; }
div.pagebar { padding: 10px 0px; clear: both; }
.pagebar.prev { margin-right: 10px; }
span.arrow { padding: 0px 3px; }

/* SECTION: listing/view styles */
div.pagedescription { 
	margin: 0 0 16px;
}
.pagedescription { }
h1.headline {
	font-size: 1.3em;
	margin: 0px;
	padding: 0px;
}
h1.headlineview {
	margin: 0 0 20px;
	padding: 0px;
}
.subheadline, h2.subheadline {
	font-size: 1.0em;
	font-weight: normal; 
	margin: 5px 0px 0px 0px;
	padding: 0px;
	line-height: 1.0;
}
div.articleparagraph {
	margin-bottom: 35px;
}
h2.paragraphheadline {
/*color: #F05848; */
}
.ingress {
}
div.ingress {
	margin: 0; 
	padding: 0px;
}
.ingressview {
}
div.ingressview {
	margin: 6px 0px; 
	padding: 0px;
}
.ingress p, .ingressview p {
	margin-bottom: 4px;
}
p.byline, .byline {
	margin: 10px 0 10px 0; padding: 0px;
}

.viewarea div.listingpic {
	width: 250px;
	float: right;
	margin: 0 0 10px 10px;
}

/* SECTION: Articlemedia */
div.articlemedia.video { 
	margin-bottom: 10px;
}
div.articlemedia.images { 
	clear: right;
	width: 250px;
	float: right;
	margin-left: 10px;
}

div.articleimage, div.articlemovie { 
	margin-bottom: 10px;
}
div.articlemovie .articlemovieplayer{
	text-align: center;
}
div.articleimagedesc, i.paragraphpictext { 
	font-style: italic;
	padding: 1px 2px;
}


/* SECTION: viewarea block/spacing elements */
.articleblock {
	margin-bottom: 35px;
}

.articleblock .imgwrap {
	float: left;
	margin-right: 10px;
	width: 22.5%;
}
.articleblock .imgwrap img {
	/*border: 1px solid #89C6C7;*/
	border-radius: 5px;
	max-width: 98%;
	height: auto;
}
.standard .articleblock .imgwrap {
	background-color: #FFFFFF;
	border: 1px solid #89C6C7;	
	border-radius: 5px;
	width: 118px;
	display: table;
}
.standard .articleblock .imgwrap .tcanvas {
	display: table-cell;
	height: 88px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}
.standard .articleblock .imgwrap img {
	border-radius: 0;
}


.articleblock .textwrap {
	/*float: right;
	width: 75%;*/
}
/* Full text width if no listing image */
div.articleblock.nopic .textwrap {
	float: none;
	width: auto;
}

/* 2-spalter */
div.twocol > .col { 
	width: 49%;
}
div.twocol > .col.col0 { 
	clear: both;
	float: left;
}
div.twocol > .col.col1 { 
	clear: right;
	float: right;
	margin-right: 0;
}

.twocol .imgwrap {
	float: right;
	margin-left: 10px;
	margin-right: 0;
	width: auto;
}

/* 3-spalter */
div.threecol > .col { 
	width: 32%;
	float: left;
	margin-right: 2%;
}
div.threecol > .col.col0 { 
	clear: both;
}
div.threecol > .col.col1 { 
	margin-right: 0;
}
div.threecol > .col.col2 { 
	clear: right;
	float: right;
	margin-right: 0;
}
div.threecol .textwrap, div.threecol .imgwrap {
	float: none;
	width: auto;
}
/* 4-spalter */
div.fourcol > .col { 
	width: 23%;
	float: left;
	margin-right: 2%;
}
div.fourcol > .col.col0 { 
	clear: both;
}
div.fourcol > .col.col2 { 
	margin-right: 0;
}
div.fourcol > .col.col3 { 
	clear: right;
	float: right;
	margin-right: 0;
}
div.fourcol .textwrap, div.fourcol .imgwrap {
	float: none;
	width: auto;
}

/* frontpage listing */

/* offseted 3-col */
.listingarea.frontpage .articleblock {
	float: left;
	margin-right: 5%;
	width: 30%;
}
.listingarea.frontpage .treble1 {
	clear: both;
	float: left;
}
.listingarea.frontpage .treble2 {
	float: left;
	margin-right: 0;
}
.listingarea.frontpage .treble0 {
	clear: right;
	float: right;
	margin-right: 0;
}
.listingarea.frontpage .article0 {
	clear: both;
	float: none;
	width: auto;
}

.listingarea.frontpage .imgwrap {
	margin-bottom: 12px;
	min-height: 140px;
}
.listingarea.frontpage .textwrap {
	background-image: url(http://img9.custompublish.com/getfile.php/2023490.1039.uruxturcxx/textwrap-vr.png);
	background-position: top left;
	background-repeat: no-repeat;
	min-height: 128px;
	padding-left: 10px;
}
/* listingpic, larger on first article */
.listingarea.frontpage .articleblock .imgwrap {
	float: none;
	margin-right: 0;
	width: auto;
}
.listingarea.frontpage .article0 {
	margin-bottom: 40px;
}
.listingarea.frontpage .article0 .imgwrap {
	float: right;
	margin-left: 15px;
	width: 280px;
}
.listingarea.frontpage .article0 h1 {
	font-size: 1.7em;
}
.listingarea.frontpage .article0 .textwrap {
	background-image: url(http://img9.custompublish.com/getfile.php/2023491.1039.dsrupsysqx/textwrap-vr-tall.png);
	min-height: 144px;
}
.listingarea.frontpage a.archive {
	font-size: 0.86em;
}

/* general */
.col {
	float: left;
}
/* general four-column */
.multicol.four .col {
	margin-right: ;
	width: 22%%;
}
/* first column */
.multicol.four .col:nth-child(4n-3) {
	clear: both;
}

/* second last column */
.multicol.four .col:nth-child(4n-1) {
	margin-right: 0;
}
/* last column */

.multicol.four .col:nth-child(4n) {
	clear: right; /* avoids some old ie problems */
	float: right;
	margin-right: 0;
}



.listingarea hr, div.hr /* Replacement for hr (easier to style in older browsers) */{
	background-color: transparent;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 1px;
	clear: both;
	height: 10px;
	margin-bottom: 10px;
}
div.body {
	clear: both; 
	margin: 0px 0px 22px 0px;
}

div.articleparagraph {
	margin-bottom: 16px;
}
.clearfix { clear: both; font-size: 1px; height: 0px; }

/* SECTION: page containers */ 
div.inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#page {
	padding: 0px;
	text-align: left;
}
#top {
	background-color: #A6D4D4;
	margin: 0 0 0px;
	padding: 20px 0 56px;
}
#navbar {
	background-color: #A6D4D4;
}
#middle {
}
#middle div.inner {
	background-color: #FCFCF9;
	border-radius: 5px;
	padding: 38px 15px 15px;
	margin-top: -38px;
	width: 930px;
}
#main {
	float: left;
	width: 660px;
	min-height: 500px; /* ref .viewarea */
}
.viewareacontent {
	min-height: 460px; /* ref #main */
}

#mainsidebar {
	border-left: 1px solid #C2E1E0;
	float: right;
	min-height: 500px;
	padding-left: 18px;
	width: 207px;
}


/* #main when no sidebar */
.widemain #main {
	float: right;
	width: 760px;
}
.widemain #navbar {
	margin-right: 0;
}
.widemain #mainsidebar {
	display: none;
}
/* #main when no sidebar or navbar */
.widefull #main {
	float: none;
	width: auto;
}
.widefull #navbar, .widefull #mainsidebar {
	display: none;
}


#footer {
	background-color: #BE4032;
	clear: both;
	color: #FFFFFF;
	font-size: 0.86em;
	padding: 25px 0;
	text-align: left;
}

#footer a:link, #footer a:visited, #footer a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
}
#footer .caption {
	color: #FFD1CC;
	margin-bottom: 15px;
	text-transform: none;
}
#footer .multicol.four .col {
	width: 26%;
}
#footer .multicol.four .col1 {
	width: 31%;
}
#footer .multicol.four .col4 {
	width: 15%;
}
#footer .errmsg {
	background-color: #FFFFFF;
}
.box {
	padding: 0px;
	margin: 0px 0px 35px 0px;
	position: relative;
}
.box > img:first-child, .box > a:first-child img {
	float: left;
	margin: 0 10px 0 0;
}
.box .cell {
	padding: 5px;
}
.box ul {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}
.box ul li {
	margin: 0 0 5px;
	padding: 0px;
}
.box ul ul{
	padding-left: 10px;
}
.box p {
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
.box .caption {
	color: #F05848;
	font-size: 1.3em;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
}
.caption a:link, .caption a:visited, .caption a:hover{
	color: #F05848;
	text-decoration: none;
}
.caption a:hover{
	text-decoration: underline;
}

/* SECTION: page elements */
div.skiplink a{
  position: absolute;
	top: -190px;
}
div.skiplink a:focus, div.skiplink a:hover  { 
	position: static;
	left: 0; 
	width: auto; 
}
#logo {
	margin: 0 0 25px;
}
#toptools {
	position: absolute;
	right: 0;
	top: -10px;
}
#toptools .tool {
	float: left;
	margin-left: 10px;
}
#languagebar {
	position: relative;
	bottom: 5px;
}
#languagebar img {
	opacity: 0.5;
}
html[lang="ru"] #languagebar img[src*="ru"] {
	opacity: 1.0;
}
html[lang="en"] #languagebar img[src*="en"] {
	opacity: 1.0;
}
#languagebar a:hover img {
	opacity: 1.0;
}
#path {
	margin-bottom: 5px;
} 
#path span.arrow {
	padding: 0px 3px; 
}

.tools a.toollink {
	position: relative;
	top: 5px;
}
.tools a.printlink {
	background-image: url(http://img9.custompublish.com/getfile.php/2029320.1039.rvuxtptvdu/ikon-print.png);
	background-position: top left;
	background-repeat: no-repeat;
	top: 4px;
}
.tools a.printlink img {
	visibility: hidden;
}


ul.menu, ul.submenu, ul.menu ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
ul.submenu, ul.menu ul {
	padding-left: 10px;
}
ul.menu li, ul.submenu li {
	margin: 0px;
	padding: 0px;
}

ul.menu li.spacingabove{
	margin-top: 10px;
}
ul.menu li.spacingbelow{
	margin-bottom: 10px;
}

ul.mainmenu {
	list-style-type: none;
	text-transform: uppercase;
}
ul.mainmenu li {
	display: inline;
}

.mainmenu a.menuitem, .mainmenu span.menuitem {
	border-radius: 5px;
	display: inline-block;
	padding: 8px;
	text-shadow: 1px 1px 0 #FFFFFF;
}
.mainmenu a:link, .mainmenu a:visited, .mainmenu a:hover{
	color: #006666;
	text-decoration: none;
}
.mainmenu a:hover, .mainmenu .itemselected > .menuitem, .mainmenu .itemselected > .menuitem:link, .mainmenu .itemselected > .menuitem:visited {
	background-color: #E6F3F3;
	text-decoration: none;
}

ul.childmenu {
	margin: 0 0 35px;
}
ul.childmenu > li {
	background-image: url(http://img9.custompublish.com/getfile.php/2029245.1039.xqyxxrpsau/bullet.png);
	background-position: 0 6px;;
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
}
#searchform {
}
input.searchinput {
	background-color: #D3EAEA;
	border-color: #43B7B7 #E5F2F2 #E5F2F2 #43B7B7;
	border-style: solid;
	border-width: 1px;
	color: #636972;
	font-size: 0.9em;
	padding: 2px 3px;
	vertical-align: middle;
	width: 160px;
}	
input.searchsubmit {
	vertical-align: middle;
	cursor: pointer;
}

.contactinfo .articleparagraph {
	clear: both !important;
	float: left;
	width: 49%;
}
.contactinfo .articleparagraph:nth-child(odd) {
	clear: right !important;
	float: right;
}




form.newslettersubform {
	display: block !important;
	margin: 0;
	padding: 0;
	position: relative;
}
input.newslettersubemail {
	background-color: #F2EFEE;
	border: 1px solid #8A291E;
	color: #9A9494;
	display: inlilne-block;
	padding: 2px;
	margin-right: -10px;
	width: 180px;
}
form.newslettersubform label {
	display: block;
}
input.newslettersubsubmit {
	background-color: #8ACDCD;
	border: 1px solid #8A291E;
	border-radius: 5px;
	padding: 3px;
	color: #0A7373;
}
#newslettersubantispamdiv {
	position: absolute;
	top: 100%;
}

a.rss {
	background-image: url(http://img9.custompublish.com/getfile.php/2011660.1039.spqucxpvdu/ikon-rss.png);
	background-position: top left;
	background-repeat: no-repeat;
	display: inline-block;
	line-height: 1.6;
	padding-left: 23px;
}




/* SECTION: banner locations */
.bannerlocation {
	clear: both;
	text-align: center;
}
.bannerlocation table {
	margin-left: auto;
	margin-right: auto;
}
.bannerlocation td {
	text-align: center;
	padding: 5px 0px;
}
.bannerlocation img {
	border-width: 0px;
}
#bannerlocation2 {
	border-top: 1px solid #C2E1E0;
	margin: 35px -50px 30px 0;
	padding: 30px 0 0;
	text-align: left;
}
#bannerlocation2 .caption {
	color: #F05848;
	float: left;
	font-size: 0.9em;
	font-weight: normal;
	margin-right: 33px;
	text-transform: uppercase;
}
#bannerlocation2 img {
	margin-right: 40px;
}

.icalendardayhead { background-color: #CECECE; }
.monthlycalendartable { width: 100%; }
.calendardate { color:#333333; font-size: 0.9em; }
.errmsg { font-weight: bold; color: #AA0000; }
table.weathertablefivedays { }

table.weathertablefivedays td {
	padding: 5px;
}
table.weathertablefivedays td.weatherlocname {
	width: 100px;
	font-weight: bold;
}
table.weathertablefivedays { }
.weatherdaylabel, td.weatherfivedays {
	width: 75px;
}


/* Kalenderliste */
h2.dayheader {
	border-bottom: 1px solid #CCCCCC;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
}
div.calendarentry {
	font-size: 0.9em;
}
span.caltime {
	margin-right: 15px;
}
div.vevent {
	border: 1px solid #666666;
	background-color: #EEEEEE;
	padding: 5px;
}

#cp {
	color: #F0ECDA;
	border-top: 1px solid #C5867F;
	padding: 10px;
	text-align: center;
}

#cp a:link, #cp a:visited, #cp a:hover{
	color: #F0ECDA;
	text-decoration: none;
}
#cp a:hover{
	text-decoration: underline;
}

@media print {
	/* Printerfriendly */
	* {
		background-color: #FFFFFF !important;
		background-image: none !important;
		border-color: #666666 !important;
		color: #000000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	body {
		font-size: 11pt;
		font-family: Georgia, "DejaVu Serif", "Bitstream Vera Serif", "Times New Roman", "Liberation Serif", Times, Serif !important;
	}
	#top, #topnav, #navbar, #subnavbar, #mainsidebar, #footer, #cp, #searchform, .corner, #taleweb, #talewebholder, #PAFTOOLBAR, #skiplink, .skiplink, .adminbar, .cpeditlinks {
		display: none !important;
	}
	#page, #main {
		border: none !important;
		min-width: 0 !important;
		float: none !important;
		width: auto !important;
	}
	.side {
		padding: 0;
	}
	.box, .articleblock {
		page-break-inside: avoid;
	}
	th {
		background-color: #CCCCCC !important;
		color: #000000 !important;
	}
	tr:nth-child(2n+1) {
		background-color: #DEDEDE !important;
	}
	tr:nth-child(2n+1) {
		background-color: transparent !important;
	}
}